{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-kerberos",
    "version": "v0.17.0",
    "type": "auth",
    "platform": "netbsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJputW7CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAb9hAAu7u+pDBiYWYmu7rmD0TKm8N9reXAgUDv37rzpt0b5d4sLvA8gYtdEOvJ\naQ33+HI/2JLAA1HOl1attOrhGYMDDAcUnLNlpysS4pecQ5uzsDOfwvMwaornIZnS\nKb16lhNooNTDMNSzCdBxaIz5viMZ022SOtU5WUSy60gfv7lfoQkn+bD0Wt9QG6Fn\n/p7wKtG7NWbKAyamcgzD5VNfskPx20Yy2sbtwgAZWS7x0tvExXCR799OpAU6YKt0\n+MydOyxHQBKPT1ldBPJ9Im/t5xw4L5e7rKUrjZ/+qc5SC97ZIMnYNpeomJV9CWlp\nOcHnP77FSmeX1mfYdm/VC+WMVYj+W3kG+RAIAoCR8kR9TN8bt+OXDRJLhpvLheBn\nntiw6oOLq6OlW9B2VhJMdPar6U0AfYwc9jEsG4fZvdFWKZPnRnlqBYSgdYmNUzvS\nnUAzE9Me3tzR1zXntNZZwIrLu1lK6uEX9VzcI154OlyLu/pDXUFvob4g7UG9aE0e\nCYvtXM7Jvz6LYr5dvmnFbaTHEA5KMVe/a1V+T4crQPniturh/UxZHi7xpWE501ji\nSFvjKbnh1YQWKkD8aDtuolZIt7rMXiCkK3oDszzOF/6fyJKqHm8vVuZqcUcaQG0w\n9VbmrVGEaRuMhtBtrMKpmYIepjGt5LrHEGf/3EVIQLRsC9IMftk=\n=M+55\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
